<?php
$HOSTNAME = "localhost";
$USERNAME = "enviosdelab_enviosdelab";
$USERPASSWORD = "1pwd59Env";

$DATABASE = "enviosdelab_bdexxmed";

$mysqli = new mysqli("127.0.0.1", $USERNAME, $USERPASSWORD, $DATABASE, 3306);
if ($mysqli->connect_errno) {
    exit("Fallo al conectar a MySQL: (" . $mysqli->connect_errno . ") " . $mysqli->connect_error);
}

if (!$mysqli->set_charset("utf8")) {
    exit("Error cargando el conjunto de caracteres utf8: %s\n". $mysqli->error);
    //exit();
} else {
    //printf("Conjunto de caracteres actual: %s\n", $mysqli->character_set_name());
}
//echo $mysqli->host_info . "\n";

?>
